html, body {
  font-family: "Roboto Condensed", "Helvetica", "Calibri", Tahoma, Arial, Verdana;
  background: url(/images/bg.gif) repeat-y center;
  text-align: center;
  margin: 0px;
  padding: 0px;
  font-size: 16px;
  color: #1F1A17;
  position: relative;
  height: 100%;
}

body {
  padding: 0px 5%;
}

button, input, textarea, table, select, label {
  font-family: "Roboto Condensed", "Helvetica", Tahoma, Arial, Verdana;
}

img {
  border: 0;
}

.clear {
  height: 1px;
  clear: both;
}

.center {
  width: 90%;
  max-width: 600px;
  height: 520px;
  margin: 0 auto;
  position: relative;
  top: 50%;
  margin-top: -260px;
  background: #fff;
  padding: 20px 5%;
  -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.25);
}

.vertical_center {
  width: 100%;
  max-width: 600px;
  height: 100%;
  margin: 0 auto;
}

.kin_logo {
  position: absolute;
  top: 12px;
  left: 12px;
}

.languages {
  position: absolute;
  top: 20px;
  right: 20px;
  text-align: right;
  color: #333;
}

.languages img {
  margin-left: 20px;
}

.languages a {
  color: #bbb;
  text-decoration: none;
}

.languages a:hover {
  color: #333;
}

.social {
  clear: both;
}

.social a {
  display: inline-block;
  margin: 30px 3% 25px 3%;
}

.social a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 60;
}

input, textarea {
  width: 96%;
  height: 230px;
  resize: none;
  font-size: 1.2em;
  padding: 2%;
  -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5);
  border: 0;
}

input {
  margin-top: 5px;
  height: 20px;
}

button {
  background: #d51717;
  color: #fff;
  font-size: 1.4em;
  border: 1px solid #333;
  padding: 10px 10px;
  width: 100%;
  max-width: 350px;
  margin-top: 10px;
}

button:hover {
  background: #940808;
  cursor: pointer;
}

.thank {
  padding-top: 100px;
  font-size: 24px;
}

.error {
  padding-top: 100px;
  font-size: 24px;
  color: #c8312b;
}

.error a {
  color: #1F1A17;
}


@media (max-width: 680px) {

  .center {
    height: 538px;
  }

  .social {
    position: relative;
    top: 75px;
  }

}

